본문으로 건너뛰기
EnGenius / PRODUCT DOSSIER

EnGenius EWS7928P

EnGenius EWS7928P 스위치
SKU: C2784033

EnGenius EWS7928P 스위치 — 스위치. 메모리 (RAM): 256 MB. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.

메모리 (RAM)
256 MB

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

01 / 제품 알아보기

세부 사항에 빠지지 않고.

핵심 정보를 한눈에 볼 수 있습니다. 모든 기술적 세부 사항은 아래에 있습니다.

01 / 메모리 (RAM)

256 MB

메모리 (RAM)

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
연결 클러스터링
예
10G 지원
아니요
트리 프로토콜 기간
예
이더넷 인클로저의 총 전력
185 W
이더넷 전력 PoE 입력 개수
24
이더넷을 통한 전력 Poe 지원
예
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
통신 LED 표시등
예
보안 알고리즘 지원
WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
SSH/SSL 지원
예
작동 습도 범위
5 - 95%
전력 소비량
작동 온도 범위
0 - 50 °C
무게
깊이
너비
선반 설치
예
웹 기반 관리
예
높이
제품 색상
RAM 용량
플래시 메모리
스토리지 온도 범위 섭씨
접촉 층
키 유형
연결 제어 목록 ACL
예
출판 흐름 제어
예
폼 팩터
호환 가능한 시스템 HS 코드
85176990
행 수
4
라우팅 트랜짓 용량
라우팅/스위칭 용량
56 Gbit/s
SFP 모듈 슬롯 수
MAC 주소 필터링
예
빠른 시작 가이드
예
포함된 케이블
AC, LAN (RJ-45)
브랜드
EnGenius
카테고리
네트워크 스위치
제품 이름
EWS7928P
GTIN EAN UPC
6552160068672,
카테고리
네트워크 스위치
사용 설명서
예
브랜드
EnGenius
제품 이름
EWS7928P
제품 시리즈
판매된 시장
NL, IT, DE, ES, GB, DK, US, BE, UA, CA, GR, SE, LU, RU, TR, FR, FI, MX, NO, AM, EE
시스템에 추가된 날짜
2014-02-28
생산 날짜
제품 코드
EWS7928P
속도 제한
예
IP 스푸핑
예
스택 가능
예
콘솔 입력
RJ-45
MIB 지원
RFC1213, RFC1493, RFC1757, RFC2674
SSH SSL 지원
예
VLAN 지원
예
백업 및 전송
예
관리 프로토콜
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS7928P 스위치